.column#left {
  min-width: 450px;
}

/* Portrait image in article */
#aboutPortrait {
  float: left;
  width: 200px;
  margin: 2em;
  padding: 1em;
  border: 1px dotted grey;
}

/* Paragraphs in article */
#aboutMe p {
  text-indent: 1em;
  max-width: 60em;
  min-width: 10em;
  margin: 2em;
}
